<div id="manto" class="general">
  <div class="Home"><span class="glyphicon glyphicon-cog" aria-hidden="false"></span> Mantenimiento</div>
  <div id="toolbar">
    <button id="insert" class="btn btn-primary" onClick="insertarUsuario();">
      <i class="glyphicon glyphicon-check"></i> Insertar Usuario
    </button>
  </div>
  <div class="TableResponsive">
    <table id="tableUsuarios" data-click-edit="true" data-toolbar="#toolbar"></table>
  </div>
  <div class="modal fade" tabindex="-1" id="dialogo_eliminar_usuario" role="dialog">
    <div class="modal-dialog" align="center">
      <div class="modal-content" align="left">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">
            <span class="glyphicon glyphicon glyphicon-trash"></span>
          </button>
          <h4 class="modal-title">Eliminar Usuario</h4>
        </div>
        <div class="modal-body">
          <p>
            Estimado usuario, ¿Esta seguro de que desea eliminar el usuario seleccionado?
          </p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-primary btn-100" data-dismiss="modal" onclick="eliminarUsuario();">Confirmar</button>
          <button type="button" class="btn btn-primary btn-100" data-dismiss="modal" >Cancelar</button>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" tabindex="-1" id="add_usuario" role="dialog">
    <div class="modal-dialog" align="center">
      <div class="modal-content" align="left">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">
            <span class="glyphicon glyphicon-remove-circle"></span>
          </button>
          <h4 class="modal-title">Insertar Usuario</h4>
        </div>
        <div class="modal-body" style="overflow:auto;height:450px;">
          <form id="formUsuario">
            <div class="form-group">
              <label for="cdUsuario" class="control-label">*Usuario de Red</label>
              <input id="cdUsuario" name="cdUsuario" class="form-control"/>
            </div>
            <div class="form-group">
              <label for="nbUsuario" class="control-label">*Nombre de Usuario</label>
              <input id="nbUsuario" name="nbUsuario" class="form-control"/>              
            </div>
            <div class="form-group">
              <label for="tpPerfil" class="control-label">*Perfilado</label>
              <div class="input-group">
                <select id="tpPerfil" name="tpPerfil" class="form-control">
                  <option selected></option>
                  <option value="ADM">Administrador</option>
                  <option value="CON">Consultor</option>
                  <option value="OPE">Operador</option>
                </select>
                <span class="input-group-addon" style="padding-right:20px;"></span>
              </div>
            </div>
            <div class="form-group">
              <label for="nbCorreo" class="control-label">*Correo de Usuario</label>
              <input id="nbCorreo" name="nbCorreo" class="form-control"/>
            </div>
            <div class="form-group">
              <label for="stUsuario" class="control-label">*Estatus del Usuario</label>
              <div class="input-group">
                <select id="stUsuario" name="stUsuario" class="form-control">
                  <option selected></option>
                  <option value="1">Habilitado</option>
                  <option value="0">Inhabilitado</option>
                </select>
                <span class="input-group-addon" style="padding-right:20px;"></span>
              </div>
            </div>
          </form>
        </div>
        <div class="modal-footer">
          <button type="button" id="btnInsertarUsuario" class="btn btn-primary btn-100" data-dismiss="modal" onclick="guardarUsuario();">Guardar</button>
          <button type="button" class="btn btn-primary btn-100" data-dismiss="modal" >Cancelar</button>
        </div>
      </div>
    </div>
  </div>
</div>
<script src="js/manto.js"></script>
